
/* cabin-regular - latin-ext */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/cabin-v15-latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cabin-v15-latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cabin-v15-latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cabin-v15-latin-ext-regular.svg#Cabin') format('svg'); /* Legacy iOS */
}
/* cabin-500 - latin-ext */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/cabin-v15-latin-ext-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cabin-v15-latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cabin-v15-latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cabin-v15-latin-ext-500.svg#Cabin') format('svg'); /* Legacy iOS */
}
/* cabin-600 - latin-ext */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/cabin-v15-latin-ext-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cabin-v15-latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cabin-v15-latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cabin-v15-latin-ext-600.svg#Cabin') format('svg'); /* Legacy iOS */
}
/* cabin-700 - latin-ext */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/cabin-v15-latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cabin-v15-latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cabin-v15-latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cabin-v15-latin-ext-700.svg#Cabin') format('svg'); /* Legacy iOS */
}
/* cabin-italic - latin-ext */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/cabin-v15-latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cabin-v15-latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cabin-v15-latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cabin-v15-latin-ext-italic.svg#Cabin') format('svg'); /* Legacy iOS */
}
/* cabin-500italic - latin-ext */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/cabin-v15-latin-ext-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cabin-v15-latin-ext-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cabin-v15-latin-ext-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cabin-v15-latin-ext-500italic.svg#Cabin') format('svg'); /* Legacy iOS */
}
/* cabin-600italic - latin-ext */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/cabin-v15-latin-ext-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cabin-v15-latin-ext-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cabin-v15-latin-ext-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cabin-v15-latin-ext-600italic.svg#Cabin') format('svg'); /* Legacy iOS */
}
/* cabin-700italic - latin-ext */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/cabin-v15-latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cabin-v15-latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cabin-v15-latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cabin-v15-latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cabin-v15-latin-ext-700italic.svg#Cabin') format('svg'); /* Legacy iOS */
}


/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
